@font-face {font-family: "Montserrat-Regular"; src: url("/si_upload/OPR/Maxcom/1314652_maxcom_fw59kiddo-blue_v2/fonts/Montserrat-Regular.ttf") format('truetype');}
@font-face {font-family: "Montserrat-SemiBold"; src: url("/si_upload/OPR/Maxcom/1314652_maxcom_fw59kiddo-blue_v2/fonts/Montserrat-SemiBold.ttf") format('truetype');}
@font-face {font-family: "TitanOne-Regular"; src: url("/si_upload/OPR/Maxcom/1314652_maxcom_fw59kiddo-blue_v2/fonts/TitanOne-Regular.ttf") format('truetype');}

@charset "UTF-8";

/*bootstrap columns*/
img,
svg {
    vertical-align: middle
}

a {
        text-decoration: none;
    }
    
    a:link {
        color: white;
    }

    /* visited link */
    a:visited {
        color: white;
    }

    /* mouse over link */
    a:hover {
        color: #ededed;
    }

    /* selected link */
    a:active {
        color: #ededed;
    }

ul>li:after {
    background: white !important;
}

*,
::after,
::before {
    box-sizing: border-box
}

body {
    margin: 0;
    padding: 0;
}

.flex-nowrap {
    flex-wrap: nowrap !important
}

.bs-row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
}

.bs-row > * {
    flex-shrink: 0;
    width: 100% !important;
    max-width: 100% !important;
    margin-top: var(--bs-gutter-y)
}

@media (min-width:768px) {
    .bs-col-md-6 {
        flex: 0 0 auto;
        width: 50% !important
    }
}

/* klasy wlasne */

.d-bl {
    display: block;
}

.m-auto {
    margin: auto;
}

.mb-35 {
    margin-bottom: 35px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.text-bold {
    font-family: Montserrat-SemiBold, sans-serif !important;
}

.container-main {
    line-height: 1.244 !important;
    display: block;
    margin: auto;
    width: 100% !important;
    max-width: 920px !important;
}

.section1 {
    background-color: #342303;
    border-radius: 100px 100px 0 0;
}

.hero {
    max-width: 100% !important;
    border-radius: 75px 75px 0 0;
}

.kiddo-description {
    padding: 50px;
    font-size: 18px;
    font-family: Montserrat-Regular, sans-serif !important;
    font-weight: 400;
    color: white;
}

.video-container {
    display: block;
    margin: auto auto 50px;
    width: 90% !important;
    max-width: 650px !important;
}

.video {
    width: 100%;
    border-radius: 25px;
}

.rocket {
    max-width: 100% !important;
}

.section2 {
    background-color: #7bc4e2;
    max-width: 100% !important;
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
    translate: 0 -1px;
}

.grid-img {
    display: block;
    margin: auto;
    border-radius: 25px;
    max-width: 320px !important;
}

.grid-text-r {
    max-width: 90% !important;
    margin-right: 10%;
}

.grid-text-l {
    max-width: 90% !important;
    margin-left: 10%;
}

.grid-text-h {
    font-family: TitanOne-Regular, sans-serif !important;
    font-size: 26px;
}

.grid-text-p {
    margin-top: 20px;
    font-family: Montserrat-Regular, sans-serif !important;
    font-size: 16px;
}

.text-wide {
    color: white;
    max-width: 780px !important;
    display: block;
    margin: 0 70px;
    padding-bottom: 20px;
}

.text-wide-h {
    text-align: center;
    font-family: TitanOne-Regular, sans-serif !important;
    font-size: 26px;
}

.text-wide-p {
    font-family: Montserrat-Regular, sans-serif !important;
    font-size: 16px;
    margin-top: 20px;
}

/* specs */
.specContainer {
    max-width: 100% !important;
    padding: 70px;
    border-radius: 0 0 75px 75px;
}

.table {
    display: block;
    margin: auto;
    width: 100% !important;
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
    font-size: 12px;
}

.tableTitle {
    color: white;
    display: block;
    margin: auto auto 10px auto;
    text-align: center;
    font-family: TitanOne-Regular, sans-serif !important;
    letter-spacing: 2;
    font-size: 30px;
}

.tableCollapse {
    border-collapse: collapse;
    width: 100% !important;
}

.trCollapse {
    border-bottom: 2px solid white;
    border-top: 2px solid white;
}

.specTable {
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
    font-size: 18px;
    width: 35% !important;
}

.specTable-r2 {
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
    text-align: right;
    font-size: 18px;
    width: 70% !important;
}

.section3 {
    background-color: #154870;
    max-width: 100% !important;
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
}

.water {
    max-width: 100% !important;
    translate: 0 -2px;
}

.section4 {
    background-color: #0a1220;
    max-width: 100% !important;
    font-family: Montserrat-Regular, sans-serif !important;
    color: white;
    border-radius: 0 0 75px 75px;
}

.sand {
    max-width: 100% !important;
    translate: 0 -4px;
}

@media (min-width: 992px) {
    .tableContainer {
        display: block;
        width: 100% !important;
    }
}

@media (max-width: 767.80px) {
    .tableTitle {
        text-align: left;
        font-size: 22px;
    }

    .specTable {
        color: white;
        font-size: 16px;
        width: 35% !important;
    }

    .specTable-r2 {
        color: white;
        text-align: right;
        font-size: 16px;
        width: 70%;
    }
}

/* /specs */

/* limited */

.limited-edition {
        background: rgb(255,255,255);
        background: radial-gradient(circle, rgba(173,211,224,1) 0%, rgba(174,202,230,1) 100%);
        width: 100% !important;
        max-width: 920px !important;
        padding: 50px 25px;
        border-radius: 75px;
        margin-bottom: 25px;
    }
    
    .limited-edition-background {
        background-image: url(//f00.esfr.pl/si_upload/OPR/Maxcom/1314652_maxcom_fw59kiddo-blue_v2/img/limited-edition-bg.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 0 275px;
    }
    
    .limited-edition__top-head {
        font-family: TitanOne-Regular, sans-serif !important;
        color: white;
        font-size: 48px;
        display: block;
        margin: auto;
        text-align: center;
        max-width: 780px !important;
        -webkit-text-stroke: 0px #aecae6;
        text-shadow: -2px -2px 0 #aecae6, 0 -2px 0 #aecae6, 2px -2px 0 #aecae6, 2px 0 0 #aecae6, 2px 2px 0 #aecae6, 0 2px 0 #aecae6, -2px 2px 0 #aecae6, -2px 0 0 #aecae6;
    }
    
    .kiddo-set {
        width: 100% !important;
        max-width: 780px !important;
        display: block;
        margin: 50px auto;
    }
    
    .limited-edition__text-1 {
        width: 100% !important;
        max-width: 780px !important;
        display: block;
        margin: auto auto 50px;
        
    }
    
    .limited-edition__text-1-p {
        font-family: Montserrat-Regular, sans-serif !important;
        text-align: center;
        color: white;
        font-size: 18px;
        margin-bottom: 25px;
    }

    .limited-edition__text-1--adnotation {
        font-size: 15px !important;
    }

    .kiddo-shades {
        width: 100% !important;
        max-width: 680px !important;
        display: block;
        margin: 50px auto;
    }
    
    .limited-edition__shades-head {
        font-family: TitanOne-Regular, sans-serif !important;
        color: white;
        font-size: 32px;
        display: block;
        margin: auto auto 50px;
        text-align: center;
        max-width: 780px !important;
        -webkit-text-stroke: 0px #aecae6;
    }
    
    .limited-edition__list {
        font-family: Montserrat-Regular, sans-serif !important;
        color: white;
        font-size: 18px;
        margin-bottom: 25px;
    }
    
    .limited-edition__shades-dims {
        width: 90% !important;
        display: flex;
        flex-wrap: nowrap;
        margin: auto auto 50px;
    }
    
    .limited-edition__shades-dims-1 {
        width: 50% !important;
        margin: auto;
    }
    
    .limited-edition__shades-dims-col {
        width: 50% !important;
    }
    
    .limited-edition__shades-dims-2 {
        max-width: 100% !important;
    }
    
    .sticker1 {
        width: 60% !important;
        display: block;
        margin: auto auto 25px;
    }
/* /limited */


@media (min-width: 768px) {

    .grid-img-con-r {
        padding-right: 20px;
    }

    .grid-img-con-l {
        padding-left: 20px;
    }

    .img-wide-web {
        max-width: 90% !important;
        display: block;
        margin: auto auto 30px;
        border-radius: 25px;
    }

    .img-wide-mob {
        display: none;
    }

    .grid-text-r {
        padding-left: 20px;
    }

    .grid-text-l {
        padding-right: 20px;
    }
}

@media (max-width: 767.80px) {
    .col-order-1 {
        order: 1 !important;
    }

    .col-order-2 {
        order: 2 !important;
    }

    .kiddo-description {
        font-size: 16px;
        padding: 25px;
    }

    .grid-img {
        max-width: 90% !important;
    }

    .grid-text-r {
        max-width: 80% !important;
        margin: 25px auto;
    }

    .grid-text-l {
        max-width: 80% !important;
        margin: 25px auto;
    }

    .img-wide-web {
        display: none;
    }

    .img-wide-mob {
        display: block;
        margin-bottom: 20px;
    }

    .text-wide {
        max-width: 80% !important;
        margin: 0 40px;
    }

    .text-wide-p {
        text-align: left;
    }

    .specContainer {
        padding: 40px;
    }
    
    .text-wide {
        display: block;
        margin: auto;
    }
    
    .text-wide-h {
        text-align: left;
    }
    
    .sticker1 {
        width: 90% !important;
    }
    
    .limited-edition__shades-dims {
        width: 90% !important;
        display: flex;
        flex-wrap: wrap;
        margin: auto;
    }
    
    .limited-edition__shades-dims-1 {
        width: 100% !important;
        margin: auto;
    }
    
    .limited-edition__shades-dims-col {
        width: 100% !important;
    }
    
    .limited-edition__shades-dims-2 {
        max-width: 100% !important;
    }
}
